Исправляем ошибку GPG при обновлении ubuntuподобных